/* Estilo de fonte */
body, textarea, input[type="text"], input[type="password"], select, .dataTable, .form-control, .btn {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9rem;
}

/* Estilo das tabelas */
.dataTable {
    font-style: normal;
    text-align: left;
    width: 100%;
    border: 1px solid #000066;
    background-color: #ffffff;
}

.dataTable th {
    vertical-align: middle !important;
    text-align: center;
    color: #fff;
    font-weight: normal;
    background-color: #212f59;
}

/* Estilo dos botões */
button, input[type="button"], input[type="submit"], input[type="reset"] {
    background-image: none;
    border-radius: 3px;
    background-color: #fadb61;
    padding: 0.4em;
    border: 1px solid #b5c4d9;
    font-weight: bold;
}

button:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
    background-color: #cedff7;
    color: #212121;
}

a.botao {
    text-decoration: none;
    background-color: #e8eff9;
    padding: 0.35em 0.45em 0.45em 0.45em;
    color: #212121;
    border-radius: 3px;
    border: 1px solid #b5c4d9;
    font-weight: bold;
}

a.botao:hover {
    background-color: #cedff7;
    color: #212121;
}

/* Custom CSS */
.small-select {
    max-width: 200px; /* Ajuste este valor conforme necessário */
}

/* Estilo específico para o botão de pesquisa */
.custom-search-button {
    background-color: #ffda59 !important;
    color: black !important;
    border: 1px solid #b5c4d9;
}

.custom-search-button:hover {
    background-color: #ffda59 !important;
}

.textAlignCenter { text-align: center;}